{
  "name": "tessl/npm-slack--web-api",
  "version": "7.10.0",
  "docs": "docs/index.md",
  "describes": "pkg:npm/@slack/web-api@7.10.0",
  "summary": "Official library for using the Slack Platform's Web API"
}